.header {

    background-image: url(../img/01_HOME\ \(5\).png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;


}

.second-page{

    
    background-image: url(../img/BG.jpg);
    background-position: center;
    background-size: cover;
}

 .whatsapp-float {
            position: fixed;
            width: 60px;
            height: 60px;
            bottom: 20px;
            right: 20px;
            background-color: #25d366;
            color: #fff;
            border-radius: 50%;
            text-align: center;
            font-size: 30px;
            z-index: 1000;
            transition: transform 0.3s ease-in-out;
        }

        .whatsapp-float i {
            line-height: 60px;
        }

        .whatsapp-float:hover {
            transform: scale(1.1);
            text-decoration: none;
            color: #fff;
        }
@media (max-width:  767px) {
.nav-p {
    width:60%;
    font-size: 10px;
       
    }

.btn-lang {

   margin-right: 2px;
    
  
}

.btn-phone {
        padding:4px;
        font-size: 10px; 
}

.about-contant p {
    margin-bottom:0px ;
    text-align: center;
    font-size: 7px;
}
.social-icon p {
    font-size: 10px;
}


.about-p p {

    
    font-size: 10px;
    
    
}

.social-content p{

    font-size: 10px;
    margin:2px ;
}   
}
